
BornAgain - Bug #1967

Real time view of specular doesn't work

16 Feb 2018 13:39 - herck

Status: Rejected Start date: 16 Feb 2018

Priority: Normal Due date:  

Assignee: herck % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Sprint 36   

Description

History

#1 - 20 Feb 2018 14:55 - herck

- Assignee set to herck

#2 - 20 Feb 2018 15:25 - herck

- Status changed from Sprint to Rejected

Cannot reproduce; seems to be working ok now.
